Author Topic: Cinema4D R11 support  (Read 3069 times)

Genom

  • Full Member
  • ***
  • Posts: 11
Cinema4D R11 support
« on: June 12, 2009, 02:27:54 AM »
Just a guess, but I am assuming that the GUI support that points to R10 can be modified to work with R11? I dont need the net unlimited module for this correct? just install the app as normal? Do I need extra licenses to run it from a commandline or will it render without?

Thanks!

shinya

  • Administrator
  • *****
  • Posts: 229
Re: Cinema4D R11 support
« Reply #1 on: June 12, 2009, 03:01:29 AM »
Hi Genom,

Our c4d developer is off for the rest of the week, but I'm pretty positive that
R11 would work with very little modification to the GUI.  The licensing that
it will require is whatever that's required to run the c4d command-line renderer.

Anyway, our c4d guy will get back to you with a more authoritative answer on Monday, so stay tuned!

« Last Edit: June 16, 2009, 04:04:03 AM by Scot Brew »

Scot Brew

  • Hero Member
  • *****
  • Posts: 272
    • PipelineFX
Re: Cinema4D R11 support
« Reply #2 on: June 16, 2009, 04:09:29 AM »
Yes, Qube works with both Cinema4D R10 and Cinema4D R11.  As with most of the command-driven interfaces, specify the C4Dexe parameter so it has the proper path to the executable.  There is a choice box to pick R10 or R11 default paths for OSX. 

For further information, please see the online jobtype documentation at:

    http://support.pipelinefx.com/product/docs/current/Jobtypes.html#Cinema4d%20(OSX)

As noted in the online documentation, the "Net Unlimited" license should be installed on each machine rendering as recommended by Maxon.  I believe that there is unlimited use for that license on the render farm.